MediaWiki:Vector-2022.css: Unterschied zwischen den Versionen

Aus BlueX
Zur Navigation springen Zur Suche springen
Gerard (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Gerard (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
.vector-footer-icons .mw-footer-icon img[src$="banner-cc.png"] {
.vector-footer-poweredby .mw-footer-icon img[src$="banner-cc.png"] {
     margin-left: 8px;
     margin-left: 8px;
}
}

Version vom 20. Mai 2026, 13:56 Uhr

.vector-footer-poweredby .mw-footer-icon img[src$="banner-cc.png"] {
    margin-left: 8px;
}